Subject: Re: [PATCH 0/2] dt-bindings: net: Fix ave descriptions

From: Rob Herring <[email-masked]>
Date: Thu, 7 Apr 2022 08:59:26 -0500

On Thu, Apr 07, 2022 at 10:18:29AM +0200, Paolo Abeni wrote:
> Hi,
> 
> On Tue, 2022-04-05 at 16:52 +0900, Kunihiko Hayashi wrote:
> > This series fixes dt-schema descriptions for ave4 controller.
> > 
> > Kunihiko Hayashi (2):
> >   dt-bindings: net: ave: Clean up clocks, resets, and their names using
> >     compatible string
> >   dt-bindings: net: ave: Use unevaluatedProperties
> > 
> >  .../bindings/net/socionext,uniphier-ave4.yaml | 57 +++++++++++++------
> >  1 file changed, 39 insertions(+), 18 deletions(-)
> 
> @Rob: since you acked this series, I guess you prefer/except this will
> go via net net-next tree, is that correct?

Yes, please. Though often I pick up the standalone DT net patches 
because the netdev maintainers haven't. 

Rob